/* CSS Document */

/*

Open Sans: [Weights: Normal 400, Italic 400, Bold 700]
font-family: 'Open Sans', Arial, Helvetica, sans-serif; 

Open Sans Condensed: [Weights: Bold 700]
font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;

*/

/* * {	padding: 0; margin: 0; border: 0; } */
/* p { padding: 10px 0;} */


h1, h2, h3, h4
{
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight:700;
	padding: 10px 0;
}

h1
{
	font-size:22px;
	color:#C00;
}

h2
{
	font-size:18px;	
}

h3
{
	font-size:16px;
	color:#C00;
	padding:0;	
	margin:0;
	line-height:150%;
}

h4
{
	font-size:14px;
	color:#00F;
	padding:0;	
	margin:0;
	line-height:150%;
}

.floatRight
{
	float:right;
}

.contactList
{
	margin: 0;
	padding: 0;	
}

.centre
{
	display:block;
	margin: 0 auto;	
}

.contactList li
{
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size:16px;
	color:#000;
	padding: 0;
	margin: 0;
	list-style:none;
	line-height:150%;
}

.contactList .title
{
	font-size:18px;
	color:#C00;	
}

#googleMap
{
	border: 0;
	margin: 15px 0;
	padding: 0;
}

body
{
	background-image:url(../images/backgrounds/tiled_sand.jpg);
	background-repeat:repeat;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
}

#contentWrapper p
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 150%;
}

#wrapper
{
	width:900px;
	height:auto;	
	margin:30px auto;
	background-color:#FFF;
	padding: 30px 30px 15px 30px;
}

#header
{
	overflow:hidden;
	margin:0 0 20px 0;
}

#logo
{
	float:left;
}

#socialMedia
{
	float:right;
}

#socialMedia ul li
{
	display:inline;
	list-style-type:none;
	float:right;
}

#socialMedia p
{
	clear:both;
	padding: 20px 0 0 0;
	text-align:right;
}

#menuNav
{
	clear:both;
}

#menuNav ul li
{
	display:inline;
	list-style-type:none;
	padding: 0 40px 0 0;
}

#contentWrapper
{
	overflow:hidden;
}

#subContentWrapper
{
	overflow:hidden;	
	margin: 25px 0 0 0;
}


#mainContent
{
	float:left;	
	width: 570px;
	height:auto;
}

#mainContentWide
{
	float:none;
	width:900px;
	height:auto;
}

#rightContent
{
	float:right;
	width: 270px;	
}

#contentBox1
{
	width: 270px;
	margin: 0 30px 0 0;
	float: left;
	text-align:center;
}

#contentBox2
{
	width: 270px;
	float: left;
	text-align:center;
}

#contentBox1 img
{
	display:block;
	margin: 0 auto;
}

#contentBox2 img
{
	display: block;
	margin: 0 auto;
}

#footer
{
	clear:both;	
	padding: 15px 0 0 0;
	border-top: 1px dotted #999;
	margin: 15px 0 0 0;
}

#footer p
{
	text-align:center;
	font-size:12px;	
}

.noLinks a
{
	text-decoration:none;	
	color:#000;
}

#menuNav a:link
{
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
}

#menuNav a:visited
{
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
}

#menuNav a:active
{
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#CCC;
}

#menuNav a:hover
{
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#999;
}

#menuNav a:focus
{
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#999;
}

.gallery
{
	list-style:none;
	padding: 0;
	margin: 0 37px;
	border:none;	
}

.gallery li
{
	display:inline;
	margin: 3px 3px;
	padding: 0px;
	border: none;
	width:200px;
	height:200px;
	float:left;
}
